{
  "_from": "ejs-render-remote@^1.0.3",
  "_id": "ejs-render-remote@1.0.3",
  "_inBundle": false,
  "_integrity": "sha512-5Tj0RGLQvBlpZdT1y1F/k7S4ayv9/WkljL/T2PiTJSh5NT4mgm2G+kPXYorfZyb4pomMqDc1vSo+VbLaaLHACg==",
  "_location": "/ejs-render-remote",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "ejs-render-remote@^1.0.3",
    "name": "ejs-render-remote",
    "escapedName": "ejs-render-remote",
    "rawSpec": "^1.0.3",
    "saveSpec": null,
    "fetchSpec": "^1.0.3"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/ejs-render-remote/-/ejs-render-remote-1.0.3.tgz",
  "_shasum": "425ae3451c557bfddf4fcc7e790545338068a865",
  "_spec": "ejs-render-remote@^1.0.3",
  "_where": "F:\\projects\\vanillajs-seed",
  "author": {
    "name": "s2",
    "email": "s2@31337.it"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "[ejs](https://ejs.co/) remote client side includes.",
  "homepage": "https://github.com/S2-/ejs-render-remote",
  "keywords": [
    "ejs",
    "templating",
    "client-side"
  ],
  "license": "ISC",
  "main": "index.js",
  "name": "ejs-render-remote",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.3"
}
